@charset "UTF-8";

@font-face {
  font-family: 'ADOBEHEITISTD-REGULAR';   /*字体名称*/
  src: url('font/ADOBEHEITISTD-REGULAR.OTF'),url('font/ADOBEHEITISTD-REGULAR.eot');       /*字体源文件*/
}

/*-----------------------------------------------中间内容部分*/
.container{
	width: 80%;
}
#index_phone,.html_phone,#back{
    display: none;
}
.html_pc{
    display: block;
    overflow:hidden;
}
.pc_pic{
    display: inline-block;
}


/*banner轮播*/
#myCarousel{
	width: 80%;
	margin:auto;
   margin-top: 8px;
   height: 410px;
}

/* 浮动窗 */
/* .lunbo_fudong{
	height: 100%;
	width: 30%;
	position: absolute;
	right: 0;
} */

#fudong_p{
	position: absolute;
	right:20px;
	top:35%;
    animation:myfirst 10s ease-in 1s infinite alternate;-webkit-animation:myfirst 10s ease-in 1s infinite alternate;-moz-animation:myfirst 10s ease-in 1s infinite alternate;
	
}


@keyframes myfirst { 0%{top: 35%;} 50%{top: 50%;} 100%{top: 35%;} }
@-moz-keyframes myfirst /* Firefox */  {  0%{top: 35%;} 50%{top: 50%;} 100%{top: 35%;}}
@-webkit-keyframes myfirst /* Safari 和 Chrome */  { 0%{top: 35;} 50%{top: 50%;} 100%{top: 35%;} }
@-o-keyframes myfirst /* Opera */  {  0%{top: 35%;} 50%{top: 50%;} 100%{top: 35%;}}



/* #fudong{
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
}
 */

#myCarousel .item>img{
    width: 70%;
    height: 410px;
}
#myCarousel .carousel-caption{
    right:0 !important;
    left:auto;
    width: 30%;
    height: 100%;
    bottom: 0;
    padding: 0;
}
/*轮播指标*/
#myCarousel .carousel-indicators{
    left: auto;
    margin-left: auto;
    text-align: center;
    right: 0;
    width: 30%;
}
#myCarousel .carousel-indicators li{
    border: 1px inset #d0d0d0;
    background-color: #d0d0d0;
    margin: 0 10px;
}
#myCarousel .carousel-indicators .active{
    background-color: #ffffff;
}
#myCarousel .mengban_pic{
    width: 100%;
    height: 100%;
    background: url("../images/banner_right.png")no-repeat center;
}
#myCarousel .mengban{
    background: linear-gradient(rgba(178, 32, 33, 0.5),#881212);
    position: absolute;
    width: 101%;
    height: 100%;
    top: 0;
}
#myCarousel .mengban h3{
    padding:0 0 10% 0;
    font-family:黑体;
}
#myCarousel .mengban h4{
    padding: 7% 0 4% 0;
    font-family:黑体;
}
#myCarousel .mengban hr{
    height: 2px;
    width: 80%;
    border: none;
    border-top: 1px dashed #ffffff;
    margin: auto;
}


/*通知公告无缝滚动*/
#content .news{
    width: 100%;
    height: 40px;
    background: url("../images/tzgg_bg.png")no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    margin-top: 8px;
}
#content .news a{
    padding: 20px 0;  
    width: 10%;
    text-align: center;
    color: #ffffff;
    font-size: 1.1em;
    font-family:黑体;
}
#content .news .tzbox{
    height:40px;
    line-height: 40px;
    font-size: 1em;
    color: #ffffff;
    margin: auto;
    display: inline-block;
    float: left;
}
#news_link{
	width: 100%;
	height: 40px;
	overflow: hidden;
}
#content .news .tzbox #news_link li{
	float: left;
    padding: 0 20px;
}
#content .news .tzbox #news_link li>img{
	float: left;
	margin-top:10px; 
}
/*大标题*/

.big_title{
    background: url("../images/border_line.png")no-repeat bottom left;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.big_title input{
    width: 12px;
    height: 12px;
    line-height: 1px;
    color: #ffffff;
    background: #d6d6d6;
    border: none;
    font-size: 9px;
    float: right;
}
.big_title .title_span{
    color: #878787;
    font-size: 20px;
    font-family: arial;
}

/*招生简章*/
.introduction{
    margin-bottom: 80px;
    margin-top: 30px;
    height: 400px;
}
.introduction .title{
    padding-right: 30px;
}
.introduction .title ul{
    margin-top: 10px;
}
/*.introduction .title li{*/
    /*list-style: circle inside url('../images/li_circle.png');*/
    /*color: #adadad;*/
    /*font-size: 17px;*/
    /*line-height: 34px;*/
/*}*/
/*.introduction .title li span{*/
    /*float: right;*/
    /*font-size: 14px;*/
/*}*/

#myTabContent .body_passage li{
    text-align: left;
    color: #717171;
    font-size: 14px;
    border-bottom: 1px solid #eeeeee;
    font-weight: 900;
    line-height: 40px;
}
#myTabContent .body_passage li .fl_right{
    color: #e33431;
    float: right;
    display: inline-block;
    line-height: 35px;
}
#myTabContent .body_passage li .fl_left{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    width: 80%;
    display: inline-block;
    line-height: 35px;
}
#myTabContent .zs_world{
    height: 300px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:6;
    overflow: hidden;
    font-size: 17px;
    line-height: 38px;
    text-indent: 2em;
    color: #adadad;
    padding-left:20px;
}
#myTabContent  img{
   /*  width: 90%; */
}

#myTab img{
    width: 30px;
    margin-top: -7px;
}
.nav-tabs{
    border:none
}
.nav-tabs>li{
    float: none;
    height: 45px;
    font-size: 20px;
    letter-spacing: 20px;
    border-radius: 8px;
}
.nav-tabs>li span{
    margin-left: 50px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border: none;
    color: #ffffff;
    background: transparent;
}
.nav-tabs>li>a{
    color: #ffffff;
    text-align: center;
}
#myTab li a:hover{
    background: transparent;
    border:none;
    cursor: pointer;
}
.nav-tabs>li:nth-child(1){
    background: url("../images/bt_xyxw.png")no-repeat;
    background-size: 100% 100%;
}
.nav-tabs>li:nth-child(2){
    background: url("../images/bt_djdt.png")no-repeat;
    background-size: 100% 100%;
    margin-top: 19px;
}
.nav-tabs>li:nth-child(3){
    background: url("../images/bt_zsjz.png")no-repeat;
    background-size: 100% 100%;
    margin-top: 19px;
}
.nav-tabs>li:nth-child(4){
    background: url("../images/bt_zsjz.png")no-repeat;
    background-size: 100% 100%;
    margin-top: 19px;
}
.nav-tabs>li:nth-child(5){
    background: url("../images/bt_zyjs.png")no-repeat;
    background-size: 100% 100%;
    margin-top: 19px;
}
.nav-tabs>li:nth-child(6){
    background: url("../images/bt_wsxl.png")no-repeat;
    background-size: 100% 100%;
    margin-top: 19px;
}
.nav-tabs>li:nth-child(7){
    background: url("../images/bt_zcfg.png")no-repeat;
    background-size: 100% 100%;
    margin-top: 19px;
}
#myTab .active .creat_t{
	display: block;
}
.creat_t{
	 margin-left: -13px;
	 margin-top:13px;
	 float: left;
	 width: 0; 
	 height: 0;
	 border-width: 10px;
	 border-style: solid;
	 border-color: transparent transparent transparent #d03d3f;
	 display: none;
}
#myTab li:hover .creat_t{
	display: block;
}

/*校园新闻轮播*/
.carousel-control.left,.carousel-control.right{
    background-image: none;
}
#xxxw .col-lg-4{
    height: 350px;
    overflow: hidden;
    width: 20%;
    margin: 0 6.6%;
}
#xxxw .col-lg-4 img{
    height: 100%;
}

/*---友情链接*/
.more_link{
    margin-bottom: 20px;
}
.more_link a{
    padding: 10px;
}
.more_link li{
    float:left;
}
.more_link #marquee{
    width: 100%;
    height: 50px;
    overflow: hidden;
}


.detail_main_pic img{
	display: none;
}


#xyxw_lunbo{
    height: 330px;
}
#xyxw_lunbo .carousel-inner{
    width: 86%;
    margin: auto;
}
#xyxw_lunbo .row,#xyxw_lunbo .carousel-inner,#xyxw_lunbo .item,#xyxw_lunbo .col-lg-4{
    height: 100%;
}
.carousel-control.left,.carousel-control.right{
    background-image:none;
}
#xyxw_lunbo .col-lg-4{
    padding: 0 3%;
    overflow: hidden;
}
#xyxw_lunbo .carousel-control{
    font-size: 100px;
    line-height: 300px;
    color: #e8e2e2;
    opacity: .4;
    width: 7%;
}
#xyxw_lunbo img{
    height: 80%;
}
#xyxw_lunbo .lunbo_world,#xyxw_lunbo .lunbo_time{
    text-align: center;
    padding: 5px;
    color: #2d2d2d;
    font-size: 1.2em;
    font-weight:bolder;
}
.more{
	cursor: pointer;
	color: #333333;
	font-size: 12px;
	float: right;
	margin-top:15px;
}

@media (max-width: 1388px) {
	.nav-tabs>li>a{
		zoom:85%;
	}
}
@media (max-width: 1340px) {
	.nav-tabs>li span{
		margin-left:20px;
	}
}
@media (max-width: 1115px) {
	.nav-tabs>li>a{
		zoom:70%;
	}
}
@media (max-width: 992px) {
	.nav-tabs>li>a{
		zoom:80%;
	}
}

/* layer弹框按钮颜色 */
.layui-layer-btn .layui-layer-btn0{
	border-color:#d03f40;
	background-color: #d03f40;   
}
.layui-layer-title{
	background: #d03f40;
	color:#fff; 
}  

/* banner */
.owl-nav{
	 width: 100%;
	 margin-top: 1.5em;
	 text-align: center;
}
#testimonial1 .owl-nav{
 position: absolute;
 top: 34%;
 border: 1px
 red solid;
 z-index: 9;
 height: 150px;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0,0,0,0.5);
    color: white;
    font-size: 70px!important;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;
		color: #006fd6!important;
}

.owl-prev {
    left: -60px;
}

.owl-next {
    right: -77px;
}
#testimonial1 .owl-next,
#testimonial1 .owl-prev{
    text-shadow: 0 0 10px #000;
}
#testimonial1 .owl-next{
 font-size: 9em;
 right: 0;
 display: inline-block;
 height: 100%;
 width: 50px;
 border-radius: 0;
 color: #fff!important;
}
#testimonial1 .owl-prev{
 font-size: 9em;
 left: 0;
 display: inline-block;
 height: 100%;
 width: 50px;
 border-radius: 0;
 color: #fff!important;
}

#testimonial1 .owl-next:hover,
#testimonial1 .owl-prev:hover{
    text-shadow: 0 0 20px #000;
}
.owl-prev:hover, .owl-next:hover {
    background-color: rgba(0,0,0,0.8);
}
#testimonial1 .owl-dots{
    left: auto;
    margin-left: auto;
    text-align: center;
    right: 0;
    width: 30%;
	position: absolute;
    bottom: 5%;
}
#testimonial1 .owl-dots .owl-dot{
    border: 1px inset #a3a3a3;
    background-color: #a3a3a3;
    margin: 0 10px;
	width: 12px;
    height: 12px;
    border-radius: 50%;
}
#testimonial1 .owl-dots .active{
    background-color: #ffffff;
    border: 1px inset #ffffff;
}